[package]
name = "libssg-site"
version = "0.1.0"
authors = ["Manos Pitsidianakis <el13635@mail.ntua.gr>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
linkify = "0.4.0"
rss = "1.9.0"
libssg = { path = "../../libssg/libssg" }
